Security Lab

Improper Authentication in InfiniteWP Client plugin for WordPress

Дата публикации:09.01.2020
Всего просмотров:383
Опасность:
Средняя
Наличие исправления: Да
Количество уязвимостей:1
CVSSv3.1 рейтинг: 7.3 [CVSS:3.1/AV:N/AC:L/PR:N/UI:N/S:U/C:L/I:L/A:L/E:U/RL:O/RC:C]
CVE ID: Нет данных
Вектор эксплуатации: Удаленная
Воздействие: Обход ограничений безопасности
CWE ID: Нет данных
Наличие эксплоита: Нет данных
Уязвимые продукты: InfiniteWP Client
Уязвимые версии: InfiniteWP Client версии 1.9.4.4, 1.9.4.1, 1.8.6, 1.8.5, 1.8.3, 1.8.1, 1.6.6.3, 1.6.5.1, 1.6.4.2, 1.6.4, 1.6.3.2, 1.6.1.1, 1.6.0, 1.5.1.3, 1.5.1.1, 1.5.1, 1.5.0, 1.4.3, 1.4.2.2, 1.4.1, 1.3.8, 1.3.7, 1.3.6, 1.3.5, 1.3.4, 1.3.3, 1.3.2, 1.3.16, 1.3.15, 1.3.14, 1.3.13, 1.3.12, 1.3.11, 1.3.10, 1.3.1, 1.3.0, 1.2.9, 1.2.8, 1.2.7, 1.2.6, 1.2.5, 1.2.4, 1.2.3, 1.2.2, 1.2.15, 1.2.14, 1.2.13, 1.2.12, 1.2.11, 1.2.10, 1.2.1, 1.2.0, 1.1.9, 1.1.8, 1.1.7, 1.1.6, 1.1.5, 1.1.4, 1.1.3, 1.1.2, 1.1.10, 1.1.1, 1.1.0, 1.0.4, 1.0.3, 1.0.2, 1.0.1, 1.0.0, 0.1.5, 0.1.4
Описание:

Improper Authentication in InfiniteWP Client plugin for WordPress

URL производителя: https://profiles.wordpress.org/wptimecapsule
Решение: Установите исправление с сайта производителя.
Ссылки: https://www.cybersecurity-help.cz/vdb/SB2020010902